Bug 120204 - SELinux FAQ - file name is tunable.te, not tunables.te (but I like tunables.te better)
SELinux FAQ - file name is tunable.te, not tunables.te (but I like tunables.t...
Product: Fedora Documentation
Classification: Fedora
Component: selinux-faq (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Wade
Tammy Fox
Depends On:
Blocks: 118757
  Show dependency treegraph
Reported: 2004-04-06 15:09 EDT by David Carrigan
Modified: 2007-04-18 13:05 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-04-06 19:29:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
the diff output (560 bytes, patch)
2004-04-06 15:10 EDT, David Carrigan
no flags Details | Diff

  None (edit)
Description David Carrigan 2004-04-06 15:09:19 EDT
Description of change/FAQ addition.  If a change, include the original
text first, then the changed text:

 selinux-faq-1.0-4 (2004-04-05-T04:20-0800)

Minor edit to a file name referenced in the FAQ. As requested, please
see the attached `diff -u' output for the change.

RPM version for the said mis-named file:  policy-sources-1.9.2-12
Comment 1 David Carrigan 2004-04-06 15:10:48 EDT
Created attachment 99155 [details]
the diff output
Comment 2 Karsten Wade 2004-04-06 19:29:51 EDT
Thanks, patched, to be included in 1.0-5.

Note You need to log in before you can comment on or make changes to this bug.